 .u-section-1 {
  background-image: url("images/buy-motorsports-racing-parts-at-Motorsports-unlimited-performance-parts-distributors.webp");
  min-height: 548px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 432px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 340px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 263px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 250px;
  }
} .u-section-2 {
  min-height: 334px;
}

.u-section-2 .u-group-1 {
  min-height: 332px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-2 .u-container-layout-1 {
  padding: 8px 42px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 62px 0 0 15px;
}

.u-section-2 .u-text-2 {
  margin: 15px 0 0 15px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 41px;
    padding-right: 41px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 56px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 379px;
  }

  .u-section-2 .u-group-1 {
    min-height: 377px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    min-height: 458px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 8px;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 490px;
  }

  .u-section-2 .u-group-1 {
    min-height: 490px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(black, #dd3919);
}

.u-section-3 .u-sheet-1 {
  min-height: 825px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 72px 0 0 25px;
}

.u-section-3 .u-group-1 {
  width: 238px;
  height: 238px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 37px auto 0 580px;
}

.u-section-3 .u-container-layout-1 {
  padding: 14px 0;
}

.u-section-3 .u-image-1 {
  width: 179px;
  height: 87px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 2px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: -18px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-3 .u-group-2 {
  width: 238px;
  height: 238px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -237px auto 0 62px;
}

.u-section-3 .u-container-layout-2 {
  padding: 14px 0;
}

.u-section-3 .u-image-2 {
  width: 179px;
  height: 87px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 2px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: -18px auto 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 0.875rem;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-3 .u-group-3 {
  width: 238px;
  height: 238px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -237px auto 0 320px;
}

.u-section-3 .u-container-layout-3 {
  padding: 14px 0;
}

.u-section-3 .u-image-3 {
  width: 179px;
  height: 87px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 2px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: -18px auto 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  font-size: 0.875rem;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-3 .u-group-4 {
  width: 238px;
  height: 238px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -237px auto 0 840px;
}

.u-section-3 .u-container-layout-4 {
  padding: 14px 0;
}

.u-section-3 .u-image-4 {
  width: 179px;
  height: 87px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 2px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: -18px auto 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  font-size: 0.875rem;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-3 .u-btn-8 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-3 .u-group-5 {
  width: 238px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 238px;
  margin: 60px 320px 0 auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 14px 0;
}

.u-section-3 .u-image-5 {
  width: 179px;
  height: 87px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 2px auto 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  margin: -18px auto 0;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  font-size: 0.875rem;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-3 .u-btn-10 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-3 .u-group-6 {
  width: 238px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 238px;
  margin: -238px auto 60px 321px;
}

.u-section-3 .u-container-layout-6 {
  padding: 14px 0;
}

.u-section-3 .u-image-6 {
  width: 179px;
  height: 87px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 2px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  margin: -18px auto 0;
}

.u-section-3 .u-btn-11 {
  background-image: none;
  font-size: 0.875rem;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-3 .u-btn-12 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 10px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1243px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 67px;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 240px;
    margin-top: 386px;
    margin-right: 195px;
    margin-left: 507px;
    height: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: -19px;
  }

  .u-section-3 .u-group-2 {
    margin-top: -545px;
    margin-left: 196px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: -19px;
  }

  .u-section-3 .u-group-3 {
    min-height: 240px;
    margin-top: -241px;
    margin-left: 505px;
    height: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: -19px;
  }

  .u-section-3 .u-group-4 {
    min-height: 240px;
    margin-top: 65px;
    margin-left: 198px;
    height: auto;
  }

  .u-section-3 .u-text-5 {
    margin-top: -19px;
  }

  .u-section-3 .u-group-5 {
    width: 262px;
    min-height: 240px;
    margin-top: 62px;
    margin-left: 197px;
    height: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: -19px;
  }

  .u-section-3 .u-group-6 {
    min-height: 240px;
    margin-top: -239px;
    margin-right: 197px;
    margin-left: auto;
    height: auto;
  }

  .u-section-3 .u-text-7 {
    margin-top: -19px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1115px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 349px;
    margin-right: auto;
    margin-left: 375px;
  }

  .u-section-3 .u-group-2 {
    margin-top: -520px;
    margin-left: 103px;
  }

  .u-section-3 .u-group-3 {
    margin-top: -239px;
    margin-left: 373px;
  }

  .u-section-3 .u-group-4 {
    margin-top: 38px;
    margin-left: 107px;
  }

  .u-section-3 .u-group-5 {
    width: 237px;
    margin-top: 39px;
    margin-left: 108px;
  }

  .u-section-3 .u-group-6 {
    margin-right: auto;
    margin-left: 376px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 305px;
    margin-left: 21px;
  }

  .u-section-3 .u-group-2 {
    margin-top: -502px;
    margin-left: 21px;
  }

  .u-section-3 .u-group-3 {
    margin-top: -241px;
    margin-left: 279px;
  }

  .u-section-3 .u-group-4 {
    margin-top: 24px;
    margin-right: 20px;
    margin-left: auto;
  }

  .u-section-3 .u-group-5 {
    margin-top: 27px;
    margin-right: 302px;
    margin-left: 22px;
  }

  .u-section-3 .u-group-6 {
    margin-left: 281px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1947px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 597px;
    margin-left: auto;
  }

  .u-section-3 .u-group-2 {
    margin-top: -800px;
    margin-left: auto;
  }

  .u-section-3 .u-group-3 {
    margin-top: 39px;
    margin-left: auto;
  }

  .u-section-3 .u-group-4 {
    margin-top: 318px;
    margin-right: auto;
  }

  .u-section-3 .u-group-5 {
    margin-top: 39px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-group-6 {
    margin-top: 39px;
    margin-left: auto;
  }
} .u-section-4 {
  background-image: linear-gradient(#dd3919, black);
}

.u-section-4 .u-sheet-1 {
  min-height: 2602px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 45px auto 0 49px;
}

.u-section-4 .u-list-1 {
  margin-top: 15px;
  margin-bottom: 60px;
  grid-template-rows: auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px);
  min-height: 2345px;
  grid-gap: 30px 30px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 15px 20px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-1 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 15px 20px;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-2 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-5 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 15px 20px;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-3 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-7 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 15px 20px;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-4 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-9 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 15px 20px;
}

.u-section-4 .u-text-10 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-5 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-11 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-5 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 15px 20px;
}

.u-section-4 .u-text-12 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-6 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-13 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-6 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 15px 20px;
}

.u-section-4 .u-text-14 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-7 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-15 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-7 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 15px 20px;
}

.u-section-4 .u-text-16 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-8 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-17 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-8 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 15px 20px;
}

.u-section-4 .u-text-18 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-9 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-19 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-9 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-10 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-10 {
  padding: 15px 20px;
}

.u-section-4 .u-text-20 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-10 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-21 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-10 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-11 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-11 {
  padding: 15px 20px;
}

.u-section-4 .u-text-22 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-11 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-23 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-11 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-12 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-12 {
  padding: 15px 20px;
}

.u-section-4 .u-text-24 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-12 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-25 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-12 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-13 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-13 {
  padding: 15px 20px;
}

.u-section-4 .u-text-26 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-13 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-27 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-13 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-14 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-14 {
  padding: 15px 20px;
}

.u-section-4 .u-text-28 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-14 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-29 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-14 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-15 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-15 {
  padding: 15px 20px;
}

.u-section-4 .u-text-30 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-15 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-31 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-15 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-16 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-16 {
  padding: 15px 20px;
}

.u-section-4 .u-text-32 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-16 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-33 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-16 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-17 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-17 {
  padding: 15px 20px;
}

.u-section-4 .u-text-34 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-17 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-35 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-17 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-18 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-18 {
  padding: 15px 20px;
}

.u-section-4 .u-text-36 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-18 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-37 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-18 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-19 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-19 {
  padding: 15px 20px;
}

.u-section-4 .u-text-38 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-19 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-39 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-19 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-20 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-20 {
  padding: 15px 20px;
}

.u-section-4 .u-text-40 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-20 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-41 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-20 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-21 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-21 {
  padding: 15px 20px;
}

.u-section-4 .u-text-42 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-21 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-43 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-21 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-22 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-22 {
  padding: 15px 20px;
}

.u-section-4 .u-text-44 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-22 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-45 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-22 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-4 .u-list-item-23 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-23 {
  padding: 15px 20px;
}

.u-section-4 .u-text-46 {
  font-size: 1.125rem;
  margin: 15px auto 0;
}

.u-section-4 .u-image-23 {
  width: 112px;
  height: 49px;
  margin: 59px auto 0;
}

.u-section-4 .u-text-47 {
  font-style: italic;
  line-height: 1.4;
  font-size: 0.875rem;
  margin: 69px 1px 0;
}

.u-section-4 .u-btn-23 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2652px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 27px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 23px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 22.5px));
    min-height: 1927px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-14 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-16 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-18 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-20 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-22 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-23 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-24 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-25 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-26 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-27 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-28 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-29 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-30 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-31 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-32 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-33 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-34 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-35 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-36 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-37 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-38 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-39 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-40 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-41 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-42 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-43 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-44 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-45 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-46 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-47 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 6367px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 6100px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-14 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-16 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-18 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-20 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-22 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-24 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-26 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-28 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-30 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-32 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-34 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-36 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-38 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-40 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-42 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-44 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-46 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-13 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-14 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-15 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-16 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-17 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-18 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-19 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-20 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-21 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-22 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-23 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 9052px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 54px;
    margin-bottom: 54px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 703px;
}

.u-section-5 .u-text-1 {
  width: 848px;
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 862px;
  margin: 30px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin-top: 100px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 271px;
  grid-gap: 0px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 23px 30px;
}

.u-section-5 .u-icon-1 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(255, 255, 255) !important;
  margin: -56px auto 0;
  padding: 29px;
}

.u-section-5 .u-text-3 {
  letter-spacing: normal;
  text-transform: none;
  font-size: 1.875rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-5 .u-text-4 {
  font-style: normal;
  margin: 30px 7px 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 23px 30px;
}

.u-section-5 .u-icon-2 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(255, 255, 255) !important;
  margin: -56px auto 0;
  padding: 29px;
}

.u-section-5 .u-text-5 {
  letter-spacing: normal;
  font-size: 1.875rem;
  text-transform: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-5 .u-text-6 {
  font-style: normal;
  margin: 30px 7px 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 23px 30px;
}

.u-section-5 .u-icon-3 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(255, 255, 255) !important;
  margin: -56px auto 0;
  padding: 29px;
}

.u-section-5 .u-text-7 {
  letter-spacing: normal;
  font-size: 1.875rem;
  text-transform: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-5 .u-text-8 {
  font-style: normal;
  margin: 30px 7px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 223px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-5 .u-text-1 {
    width: 574px;
    margin-top: 80px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 645px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1253px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 923px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 646px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 42px;
  margin-bottom: 42px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 562px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 70px;
}

.u-section-6 .u-text-2 {
  margin: 20px 178px 0 0;
}

.u-section-6 .u-group-1 {
  min-height: 149px;
  height: auto;
  width: 393px;
  margin: 20px auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-6 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  margin: 15px 56px 0 auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 526px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-form-1 {
  margin-bottom: 0;
  margin-top: 0;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 78px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-group-1 {
    width: 300px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 556px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-group-1 {
    min-height: 183px;
    width: 449px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-4 {
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-group-1 {
    width: 320px;
  }
}